section.wrapper.partners-wrapper.snap
  .section.parallax.bg2.container
    .partners-grid-wrapper
      .partners-title
        h1 Projects
      .partners-grid-item
        ul
          li.grid-row
            img(src="images/partner-9.png" , srcset="images/partner-9.png 1x,  images/partner-9-2x.png 2x")
          li.grid-row
            img(src="images/partner-1.svg")
          li.grid-row
            img(src="images/partner-8.png")
          li.grid-row
            img(src="images/partner-10.svg")
          li.grid-row
            img(src="images/partner-2.svg")
          li.grid-row
            img(src="images/partner-4.svg")
          li.grid-row--2.grid-item
            img(src="images/partner-6.png" , srcset="images/partner-6.png 1x,  images/partner-6-2x.png 2x")
          li.grid-row--2
            img(src="images/partner-11.png" , srcset="images/partner-11.png 1x,  images/partner-11-2x.png 2x")
          li.grid-row--2
            img(src="images/partner-5.svg")
          li.grid-row--2
            img(src="images/partner-7.svg")
          li.grid-row--2
            img(src="images/partner-3.svg")
          li.grid-row--2.azadir
            img(src="images/azadir-logo.svg")
          //- li.grid-row--2.grid-know-more
          //-   a(href="#form") Want to know
          //-     span more projects?
  .next-link-wrapper
    .next-link.blue.vertical-text
      a(href="#form") Contact
    span.line
      <svg height="60" width="1">
        <line x1="0" y1="60" x2="0" y2="0" style="stroke:rgb(0,83,126);stroke-width:1" />
      </svg>
